#footer ul, #footer li{
	list-style: none;
	padding: 0;
}

#footer .h3.coltitle{
	color: #C00C01;
	font-weight: bold;
	margin-top: 60px;
    display: block;
}

#footer hr{
	border-top: 1px solid #cccccc;
	margin-top: 10px;
}

#footer *{
	color: #000000;
}

#loop_settori_footer li a{
	padding-bottom: 7px;
    padding-top: 7px;
    display: inline-block;
    transition: all 0.25s ease-out;
    padding-left: 10px;
    position: relative;
    width: 100%;
    transform: perspective(1px) translateZ(0);
}

#loop_settori_footer li a:hover{
	text-decoration: none;
}

#loop_settori_footer li a:before{
	content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #cccccc;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-right: 5px solid #C00C01;
}
#loop_settori_footer li a:hover:before{
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#loop_settori_footer li a:after{
	content: '';
	display: block;
	width: 50%;
	height: 1px;
	background: #cccccc;
}

#menu-menu-footer, #menu-menu-footer li{
	display: inline-block;
}
#menu-menu-footer li{
	margin-right: 10px;
}
.menu-menu-footer-container{
	display: inline-block;
	margin-left: 20px;
}
#cookie_access_form{
	background: #C00C01 !important;
}
#cookie_access_form a{
	text-decoration: none !important;
}
#footer .copyright{
	padding-top: 10px;
}
#footer .copyright  *{
	color: #ffffff;
}
#newsletter_wrapper{
	color: #ffffff;
	padding: 20px 0;
}
#newsletter_wrapper .label{
	text-transform: uppercase;
	font-size: 2.5em;
	font-weight: normal;
}

#cookie_access_form{
	width: 100% !important;
}